body{
    margin: 0;
    padding: 0;
}

.content_block {    
    display: flex;
   flex-direction: column;
    
}

/************ШАПКА*********/

.header{
    order: 1;
    height: 130px;
    border: 2px solid black;   
}

.logo{
    float: left ;
    margin: 10px;
    width: 125px;
    height: 100px;  
}

/************НАВИГАЦИЯ и ССЫЛКИ НАВИГАЦИИ*********/

.nav{
    order: 2;
   display: flex;
   margin-top: 10px;
   padding: 10px;
   border: 2px solid #000000;    

}

#ssilk{
   flex-direction: column;
   padding: 5px;
   font-size: 20px;
   text-decoration:none; 
   color: aliceblue;
   background-color:black;
   

}

/************СПИСОК ССЫЛОК*********/

.block_ssilok{
    order: 3;
    display: flex;
    flex 1;
    justify-content: center;
    margin-top: 10px;
    padding: 10px;
    border: 3px solid #000000;
}

.block1{
flex: 1;   
padding: 5px;
    
}

.block2{
flex: 1;
padding: 5px;
}


/************ТАБЛИЦА*********/
.table{
  order: 5;
    margin-top: 10px;
    padding: 10px;
    border: 3px solid #000000;
}

table{
    width: 100%;
}


/************ФОРМА*********/

.form{
   order: 4;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
    border: 3px solid #000000;
}

div.field {
  padding-bottom: 5px;
}
div.field label {
  display: block;
  float: left;
  width: 70px;
  height: 25px;
}

/************ПОДВАЛ*********/

.footer{
   order: 6;
    height: 140px;
     
    padding: 10px;
    border: 3px solid #000000;
}
.footer1{
     
    background: linear-gradient(to top, #333333, #0066FF);
    padding: 10;
    height: 50px;
    
    
}



/*************************Адаптация******************************/


@media (min-device-width: 480px) {
    .content_block div{
       margin: auto;
    }

.header {     
    margin: 5px;
    order: 1;
    
    width: 100%;
    
    height: 120px;    
 }

    
.nav{
    margin: 5px;
    order: 2;
    
    flex 1;    
    
    width: 800px;
          
    }

    
.block_ssilok{
    margin: 5px;
    order: 3;
    
    flex 1;
        
    width: 800px;
    
    }
    
.table{
    margin: 5px;
    order: 4;

    flex 1;

    width: 800px;
        
    }

.form{     
    margin: 5px;
    order: 5;
    
    flex 1;
      
    width: 810px;
    }

.footer{
    margin: 5px;
    order: 6;
    
    width: 100%;
    
    height: 140px;
    }
}
